uuid: c0de1fba-1ef8-49c2-8644-8a8aafba6e25
langcode: en
status: true
dependencies:
  enforced:
    module:
      - leaf_group
_core:
  default_config_hash: OaSUW2Ah12ZlXNQSid882y0XVPvZeBmuan7SvHM4X5M
id: project
label: Project
description: ''
new_revision: false
creator_membership: true
creator_wizard: true
creator_roles: {  }
